@import '../icons/icomoon/styles.min.css';
@import '../icons/line-awesome/css/line-awesome.min.css';
@import '../icons/font-awesome-4.7.0/css/font-awesome.min.css';
.form-control:focus, .form-control:active, .input-group .form-control:focus, .input-group .form-control:active {
    border: 1px solid #2290b1 !important;
}
.la,
.las {
  font-family: 'Line Awesome Free' !important;
}
.bgweight{background:#ffffff;}
.topbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .25rem 1.25rem;
    margin: .5rem 1.25rem;
	background:#ffffff;
	border:1px solid #dbdbdb;
	border-radius: 5px;
}
.topbar-user{
	display: flex;
    -ms-flex-direction: column;
    flex-direction: column;	
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.topbar-user p{margin-bottom:4px; text-align:right;}
.navbar-round {
	margin-bottom: .5rem;
	background:#ffffff;
	border:1px solid #dbdbdb;
	border-radius: 5px;
}
.navbar-round .nav-item .navbar-nav-link{text-align:center; color:#37abda;}
.navbar-round .nav-item .navbar-nav-link i{display:flow-root; font-size: 1.5rem;}
.navbar-round .nav-item:hover .navbar-nav-link{
	color:#e30f25;
	}
.navbar-round .nav-item .navbar-nav-link::before{
	content: "";
    transition: all 0.4s ease-in-out;
    position: absolute;
    left: 50%;
    bottom: 0;
	width: 0%;
	transform: translateX(-50%);
    height: 3px;
    background-color: #e30f25;
}
.navbar-round .nav-item:hover .navbar-nav-link::before{
	width: 80%;
}
.navbar-round .nav-item.active .navbar-nav-link{background:#37abda; color:#FFFFFF;}
.navbar-round .nav-item.active .navbar-nav-link::after{
	position: absolute;
    left: 0;
    bottom: 0;
    width: 80%;
    transform: translateX(10%);
    height: 3px;
    background: #e30f25;
    content: "";
}
.dropdown-toggle::after {
	font-family: "FontAwesome";
    display: inline-block;
    border: 0;
    vertical-align: middle;
    font-size: .6875rem;
    margin-left: .2rem;
    line-height: 1;
    position: relative;
	content: "\f0d7";
}
.card.card-plain{
	border:0px;
	box-shadow: none;
}
.card-title-2{font-size: 1.5rem; color: #5a5a5a; font-weight: 300; line-height: 2rem; margin: 0;}
.card-title-2 span{font-size: 2.5rem; color: #111111; font-weight: 800; display: block;}
.dataTable {border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom: 1px solid #ddd;}
.dataTable th {background:#2290b1; color:#ffffff;}
.dataTables_paginate {border:1px solid #ddd; border-radius:.1875rem;}
.footer{
	position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 1.25rem;
	background:#2195c3;
	color:#ffffff;
}
.footer a{
	color:#ffffff;
}
.footer a:hover{
	opacity:.8;
}
.footer-copyright {text-align:right;line-height:1.5rem;}

/* LOGIN */
.login{background:#f8f8f8;}
.reset-link{color:#313131; font-weight:600;}
.login-page {
	align-self:flex-end;
	margin-right: 50px;
}
.loginFrm .card{
	background-image:url(../img/art-birds.png);
	background-repeat:no-repeat;
	background-position:top right;
	background-color:rgba(255,255,255,.8);
	box-shadow:0 0 1rem rgba(0,0,0,.15)!important;	
}
.loginFrm h3{color:#111;}
.loginFrm label{color:#666;}
#carouselLogin{
	position:fixed;
	width:100%;
}
#carouselLogin .carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media (min-width:1367px){
	.loginFrm {
		width: 35rem;
	}
}
@media (max-width:576px){
	.login-page {
		margin-right:0px;
		width:100%;
	}
	.topbar-user{display:none;}
	.navbar-round .nav-item .navbar-nav-link i{display:flow-root; font-size: 1.5rem; margin-right:15px;}
	.footer{text-align: center; display: inline-block;}
	.footer-copyright {text-align:center; }
}






/* search */
.search-header {
    position: relative;
    padding:0;
    margin: 0rem 1.25rem;
	background:#ffffff;
	border:1px solid #dbdbdb;
	border-radius: 5px;
}
.search-form{background-image:url(../img/art-birds-blue.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#77bdd9;}
.search-form label{color:#fff; margin-bottom:.15rem;}
.search-form .form-control{padding: .4375rem .5rem;}
.search-form .form-group-feedback-right .form-control {
    padding-right: 1.5rem;
}

.exchange-icon{font-size: 1.5rem;
    font-weight: 800;
    margin-top: 1.5rem; color:#1c7995;}
.sfrow{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	}
.sfcol-5,.sfcol-10,.sfcol-15,.sfcol-20,.sfcol-25,.sfcol-30,.sfcol-35,.sfcol-40,.sfcol-45,.sfcol-50,.sfcol-55,.sfcol-60,.sfcol-65,.sfcol-70,.sfcol-75,.sfcol-80,.sfcol-85,.sfcol-90,.sfcol-95,.sfcol-100{
	position: relative;
	width:100%;
	padding:0px 3px;
	margin:0px;
}
.sfcol-5{-ms-flex: 0 0 5%;flex: 0 0 5%;max-width: 5%;}
.sfcol-10{-ms-flex: 0 0 10%;flex: 0 0 10%;max-width: 10%;}
.sfcol-15{-ms-flex: 0 0 15%;flex: 0 0 15%;max-width: 15%;}
.sfcol-20{-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
.sfcol-25{-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
.sfcol-30{-ms-flex: 0 0 30%;flex: 0 0 30%;max-width: 30%;}
.sfcol-35{-ms-flex: 0 0 35%;flex: 0 0 35%;max-width: 35%;}
.sfcol-40{-ms-flex: 0 0 40%;flex: 0 0 40%;max-width: 40%;}
.sfcol-45{-ms-flex: 0 0 45%;flex: 0 0 45%;max-width: 45%;}
.sfcol-50{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
.sfcol-55{-ms-flex: 0 0 55%;flex: 0 0 55%;max-width: 55%;}
.sfcol-60{-ms-flex: 0 0 60%;flex: 0 0 60%;max-width: 60%;}
.sfcol-65{-ms-flex: 0 0 65%;flex: 0 0 65%;max-width: 65%;}
.sfcol-70{-ms-flex: 0 0 70%;flex: 0 0 70%;max-width: 70%;}
.sfcol-75{-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
.sfcol-80{-ms-flex: 0 0 80%;flex: 0 0 80%;max-width: 80%;}
.sfcol-85{-ms-flex: 0 0 85%;flex: 0 0 85%;max-width: 85%;}
.sfcol-90{-ms-flex: 0 0 90%;flex: 0 0 90%;max-width: 90%;}
.sfcol-95{-ms-flex: 0 0 95%;flex: 0 0 95%;max-width: 95%;}
.sfcol-100{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}

.nav-tabs-art {
	border-bottom: 1px solid #64a2bb;	
}
.nav-tabs-art .nav-link {
	color: #b6e1f2;	
	display: block;
    padding: .75rem .5rem;
	margin-right: .75rem;
}
.nav-tabs-art .nav-item.show .nav-link, .nav-tabs-art .nav-link.active{
	color: #ffffff;
	background:none;
	border:0px;
}
.nav-tabs-art .nav-item.show .nav-link::after, .nav-tabs-art .nav-link.active::after{
	position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background: #e30f25;
    content: "";
}
.tab-content-art {margin:.75rem 0;}

.search-header{ 
 
}

.search-banner {padding:0px;}
#carouselBanner, #carouselBanner .carousel-inner {height:100%;}
#carouselBanner .carousel-item{
  height:100%;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;	
}
.form-control-feedback.fl{
	font-size:1.2rem;
	padding-left: .25rem;
    padding-right: .5rem;	
    line-height: calc(1.2em + .875rem + 2px);
}
.form-control-feedback.fm{
	padding-left: .25rem;
    padding-right: .5rem;	
}
.trip-switch{
	position:relative;
	display:inline-block;
	background:#2290b1;
	border-radius:50px;
	margin-bottom:10px;
}

.tripbtn {
  display: inline-block;
  padding: 7px 10px;
  margin: 0px !important;
  position: relative;
  text-align: center;
  text-transform:uppercase;
  transition: background 600ms ease, color 600ms ease;
}
.tripbtn span {
  z-index:1;
  position:inherit;
}

.tripradio.toggle {
  display: none;
}
.tripradio.toggle + label {
  cursor: pointer;
  min-width:100px;
}
.tripradio.toggle + label:hover {
  background: none;
  color: #ffffff;
}
.tripradio.toggle + label:after {
  background: #f5f5f5;
  content: "";
  height: 95%;
  position: absolute;
  top: 1px;
  transition: left 200ms cubic-bezier(0.77, 0, 0.175, 1);
  width: 100%;
  border-radius: 50px;
  z-index: 0;
}
.tripradio.toggle.toggle-left + label {
  border-right: 0;
}
.tripradio.toggle.toggle-left + label:after {
  left: 100%;
}
.tripradio.toggle.toggle-right + label {
  margin-left: 0px;
}
.tripradio.toggle.toggle-right + label:after {
  left: -100%;
}
.tripradio.toggle:checked + label {
  cursor: default;
  color: #2290b1;
  transition: color 200ms;
}
.tripradio.toggle:checked + label:after {
  left: 0;
}


.checkbox{padding-left:10px}.checkbox label{display:inline-block;padding-left:5px;position:relative}.checkbox label::before{-o-transition:.3s ease-in-out;-webkit-transition:.3s ease-in-out;border-radius:1px;border:.125rem solid #ffffff;content:"";display:inline-block;height:17px;left:0;margin-left:-20px;position:absolute;transition:.3s ease-in-out;width:17px;outline:0!important}.checkbox label::after{color:#2b2b2b;display:inline-block;font-size:11px;height:16px;left:0;margin-left:-20px;padding-left:3px;padding-top:1px;position:absolute;top:0;width:16px}.checkbox input[type=checkbox]{cursor:pointer;opacity:0;z-index:1;outline:0!important}.checkbox input[type=checkbox]:disabled+label{opacity:.65}.checkbox input[type=checkbox]:focus+label::before{outline-offset:-2px;outline:0;outline:dotted thin}.checkbox input[type=checkbox]:checked+label::after{content:"\f00c";font-family:FontAwesome}.checkbox input[type=checkbox]:disabled+label::before{background-color:#e4e7ea;cursor:not-allowed}.checkbox.checkbox-circle label::before{border-radius:50%}.checkbox.checkbox-inline{margin-top:0}.checkbox.checkbox-single label{height:17px}.checkbox-primary input[type=checkbox]:checked+label::before{background-color:#ab8ce4;border-color:#ab8ce4}.checkbox-primary input[type=checkbox]:checked+label::after{color:#fff}.checkbox-danger input[type=checkbox]:checked+label::before{background-color:#d91718;border-color:#d91718}.checkbox-danger input[type=checkbox]:checked+label::after{color:#fff}.checkbox-info input[type=checkbox]:checked+label::before{background-color:#e30f25;border-color:#e30f25}.checkbox-info input[type=checkbox]:checked+label::after{color:#fff}.checkbox-warning input[type=checkbox]:checked+label::before{background-color:#fec107;border-color:#fec107}.checkbox-warning input[type=checkbox]:checked+label::after{color:#fff}.checkbox-success input[type=checkbox]:checked+label::before{background-color:#00c292;border-color:#00c292}.checkbox-success input[type=checkbox]:checked+label::after{color:#fff}.checkbox-purple input[type=checkbox]:checked+label::before{background-color:#9675ce;border-color:#9675ce}.checkbox-purple input[type=checkbox]:checked+label::after{color:#fff}.checkbox-red input[type=checkbox]:checked+label::before{background-color:#fb9678;border-color:#fb9678}.checkbox-red input[type=checkbox]:checked+label::after{color:#fff}.checkbox-inverse input[type=checkbox]:checked+label::before{background-color:#4c5667;border-color:#4c5667}.checkbox-inverse input[type=checkbox]:checked+label::after{color:#fff}